| Version: 3.2.5

Classes
rearrangectrl.h File Reference

## Classes

class | wxRearrangeList
| A listbox-like control allowing the user to rearrange the items and to enable or disable them. More...
class | wxRearrangeCtrl
| A composite control containing a wxRearrangeList and the buttons allowing to move the items in it. More...
class | wxRearrangeDialog
| A dialog allowing the user to rearrange the specified items. More...